RubyGems Navigation menu

heroku-postgres 1.0.0

Ruby library for interacting with Heroku Postgres.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.0.0 - July 15, 2015 (9,5 KB)

Runtime afhankelijkheden (2):

excon ~> 0.45
json ~> 1.8

Development afhankelijkheden (4):

bundler ~> 1.8
pry ~> 0.10
rake ~> 10.0
rspec ~> 3.2

Eigenaren:

Authors:

  • Nick Charlton

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 3.238

Voor deze versie 3.238

Licentie:

MIT

Required Ruby Version: >= 0

Links: